/* Sync activity title when connecting */
"\"%@\" connecting…" = "\"%@\" під'єднується...";

/* Menu title */
"Actions" = "Дії";

/* Synclet notification after sync */
"Added: %d  Updated: %d  Deleted: %d" = "Додано: %1$d Оновлено: %2$d Видалено: %3$d";

/* Conflict dialog title */
"An item named \"%@\" already exists in this location. Do you want to replace it with the one you are uploading?" = "Елемент з ім'ям \"%@\" вже існує. Хочете його замінити тим, що завантажили?";

/* Error message */
"Can't mount \"%@\" as disk" = "Не вдається під'єднати \"%@\" як диск";

/* Menu title */
"Eject" = "Витягти";

/* Menu title */
"ForkLift Mini" = "ForkLift Mini";

/* Menu title */
"Mount as Disk" = "Під'єднати як диск";

/* Menu title */
"No remote favorites found" = "Віддалених вподобань не знайдено";

/* Menu title */
"Open as Droplet" = "Відкрити як дроплет";

/* Menu title */
"Open in ForkLift" = "Відкрити в ForkLift";

/* Enter password  panel title
   Password prompt panel title */
"Please enter the password for \"%@\"" = "Введіть, будь ласка, пароль для \"%@\"";

/* Sync info message */
"Preparing…" = "Підготовка...";

/* Menu title */
"Sync" = "Синхронізувати";

/* Error message */
"The item \"%@\" can't be uploaded: %@" = "Елемент \"%1$@\" не може бути завантажений: %2$@";

